<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Regiao.class.php");
	require_once($dir."/dao/RegiaoDAO.class.php");	
	
	$regiaoDAO = new RegiaoDAO();
	$regioes = $regiaoDAO->lkpRegiao();
	
	$option = '<option></option>';
	foreach($regioes as $regiao){
		$option .= "<option value='".$regiao->getNroregiao()."'>".$regiao->getDescricao()."</option>";
	}
	
	echo $option;

?>
